/* Format for machine build date */
"%@ %@" = "%1$@ %2$@";

/* No comment provided by engineer. */
"%B" = "%B";

/* No comment provided by engineer. */
"%Y" = "%Y";

/* File Structures invalid image error */
"Corrupted image file" = "破損したイメージファイル";

/* Early model identifier label */
"Early" = "Early";

/* File Structures property list is not valid */
"File is not a valid Property List" = "ファイルは有効な Property List ではありません";

/* Late model identifier label */
"Late" = "Late";

/* Mid model identifier label */
"Mid" = "Mid";

/* No comment provided by engineer. */
"NA" = "利用不可";

/* Boolean 'no' value */
"No" = "いいえ";

/* Default string when unavaliable */
"No description available." = "説明がありません。";

/* Generic media file error */
"This file is not a media file." = "このファイルはメディアファイルではありません。";

/* Generic unknown document error */
"Unknown Document Error" = "不明なドキュメントエラー";

/* NULL URL exception reason */
"URL cannot be nil" = "URL がありません";

/* No comment provided by engineer. */
"Used block is not a file" = "使用されているブロックはファイルではありません";

/* XMLParser error formatted string */
"XML Error %d found at line %d, column %d (%@)" = "XML エラー %1$d が、行 %2$d、列 %3$d で見つかりました (%4$@)";

/* Boolean 'yes' value */
"Yes" = "はい";

/* Drive Info */
"Drive Info" = "ドライブ情報";

/* Format */
"Format" = "フォーマット";

/* Size */
"Size" = "サイズ";

/* Used */
"Used" = "使用済み";

/* Available */
"Available" = "利用可能";

/* Journaled */
"%@ (Journaled)" = "%@ (ジャーナル)";

/* Not Mounted */
"Not Mounted" = "マウントしていない";

/* bytes */
"bytes" = "バイト";

/* SMART Status */
"Verified" = "検証済み";
"Failing" = "悪化";
"Passed" = "検証済み";
"Failed" = "悪化";

/* Not Supported */
"Not Supported" = "未サポート";

/* Colon spacing may differ */
localizedColon = ": ";

/* Maximum Supported OS */
"Latest version of" = "最新バージョンの";
"with Metal graphics card" = "Metal 対応グラフィクスカード";

/* cores */
"performance and efficiency" = "%1@ (パフォーマンス:%2@、効率性:%3@)";

"performance" = "パフォーマンス";
"efficiency" = "効率性";
"core" = "コア";

/* Boot ROM Text Field */
"System Firmware Version:" = "システムファームウェアのバージョン:";

